@charset "utf-8";
/* CSS Document */
*{ margin:0px; padding:0px;}
body{ font-size:13px; line-height:24px; font-family: "宋体"; color:#090909; background-color:#EFEFEF; text-align: center;}
table { border-collapse:collapse; border-spacing:0; empty-cells:show; text-align:left;}
tr,td{ border-collapse:collapse; padding:0px; margin:0;}

input, select, form img, button { vertical-align:middle;}
img { border:0;}


.box{ border:1px solid #6E6E6E;}


/*news*/
#news{float:right; width: 760px; margin: 0px 0px 0px 10px;}
h1{ font-size:20px; line-height:24px; font-weight:normal; font-family:"黑体"; text-align:center; margin:25px 10px 16px 10px;}
.daoh{ height:24px; line-height:24px; margin-left:0px; margin-top:3px; text-align: left;}
.date{ height:35px; line-height:35px; text-align:center; border-bottom:1px solid #6E6E6E; border-top:1px solid #6E6E6E; margin-bottom:10px;}
.date .way{ color:#79191A; text-decoration:underline;}
.date .way:hover{ text-decoration:none;}

.editor{	text-align: right; margin: 30px 0px 20px 0px;}

.page_top{ height:24px; line-height:24px; text-align:right; padding-right:16px; font-size:14px; margin-bottom:10px;}
.page_top span{ background-color:#79191A; color:#FFFFFF; padding:2px 2px 2px 2px;}
.page_top a.hover{ border:1px solid #999999; padding:1px 1px 1px 1px;}
.page_top a.hover:hover{ border:1px solid #79191A;color:#79191A; padding:1px 1px 1px 1px; background-color:#CCCCCC;}

.page_bottom{ line-height:34px; text-align: right; font-size:13px; margin:10px;}
.page_bottom span{ background-color:#79191A; color:#FFFFFF; padding:4px 5px 2px 5px;}
.page_bottom a.hover{ border:1px solid #999999; padding:3px 4px 1px 4px;}
.page_bottom a.hover:hover{ border:1px solid #79191A;color:#79191A; padding:3px 4px 1px 4px; background-color:#CCCCCC;}

.newtext{ font-size:14px; line-height:24px;  padding-left:8px; padding-right:8px; text-align: left; word-break : break-all;}
.newtext p{ text-indent:0px; margin:inherit; padding:inherit; margin-bottom:24px;}

div.RoundedCorner{border: 1px solid #bbb; padding: 20px 10px 20px 10px;}



